Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1510677

Summary: ansible-inventory-grapher-v2.4.2 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: ansible-inventory-grapherAssignee: Parag Nemade <pnemade>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: pnemade
Target Milestone: ---Keywords: FutureFeature, Reopened, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: ansible-inventory-grapher-2.4.2-1.fc27 ansible-inventory-grapher-2.4.2-1.fc26 ansible-inventory-grapher-2.4.2-1.el7 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-11-18 03:44:11 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2017-11-08 00:17:23 UTC
Latest upstream release: v2.4.2
Current version/release in rawhide: 2.4.1-1.fc28
URL: http://github.com/willthames/ansible-inventory-grapher

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5336/

Comment 1 Upstream Release Monitoring 2017-11-08 00:17:29 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://github.com/willthames/ansible-inventory-grapher/archive/vv2.4.2.tar.gz to ./vv2.4.2.tar.gz

Comment 2 Parag Nemade 2017-11-08 01:13:54 UTC
Built in rawhide now.

Comment 3 Fedora Update System 2017-11-08 01:23:03 UTC
ansible-inventory-grapher-2.4.2-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-bd2df5d9c4

Comment 4 Fedora Update System 2017-11-08 03:29:47 UTC
ansible-inventory-grapher-2.4.2-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-52c320d0d9

Comment 5 Fedora Update System 2017-11-08 03:49:07 UTC
ansible-inventory-grapher-2.4.2-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-37149ebcb3

Comment 6 Fedora Update System 2017-11-08 20:31:15 UTC
ansible-inventory-grapher-2.4.2-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-52c320d0d9

Comment 7 Fedora Update System 2017-11-08 23:57:48 UTC
ansible-inventory-grapher-2.4.2-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-bd2df5d9c4

Comment 8 Fedora Update System 2017-11-09 02:07:26 UTC
ansible-inventory-grapher-2.4.2-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-37149ebcb3

Comment 9 Fedora Update System 2017-11-18 03:44:11 UTC
ansible-inventory-grapher-2.4.2-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2017-11-18 05:48:52 UTC
ansible-inventory-grapher-2.4.2-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2017-12-09 03:28:45 UTC
ansible-inventory-grapher-2.4.2-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.